Chers membres de la communauté TaHoma,

Nous avons identifié un problème sur la nouvelle version de l'application TaHoma sous iOS, ce problème est présent uniquement pour les personnes ayant un produit de la gamme Somfy Protect rattaché à leur box domotique TaHoma. La publication de la nouvelle version d'application apportant le correctif est prévue ce Mercredi 22 Mai 2019.

Toutefois, en supprimant vos équipements Somfy Protect de votre TaHoma, vous pourrez ainsi récupérer le fonctionnement de votre application. Il suffira ensuite de l'ajouter à nouveau Mercredi après avoir téléchargé la nouvelle version.

Pour rappel, ce Mardi 21 Mai à lieu une mise à jour de votre interface TaHoma qui pourra restreindre temporairement les fonctionnalités de votre domotique SOMFY. Nous vous tiendrons informé de l’avancement de la mise à jour via ce bandeau d’information, mais votre TaHoma sera de nouveau opérationnel le 22 mai en fin de journée.

Nous vous prions de bien vouloir nous excuser pour la gêne occasionnée.

L’équipe des Yellow’s

Question en attente de réponse

Compatibilité recepteur izymo VR IO et Somfy Box Version 1

Bonjour,
Deux de mes onze VR, les plus anciens, sont en RTS.
Si je fais installer derrière chaque inverseur des micromodules RÉCEPTEUR IZYMO io VR ref. 1822660, aurai-je la possibilité de les piloter avec ma Somfy Box Version 1 (carrée) version 2018.4.4.6 ?

Alain V.
Alain V.

Alain V.

Niveau
0
46 / 100
points
Code postal:
54210
Spécialité:
Mon produit Somfy favori:
Somfy Box
Ma petite astuce:
Raison sociale:
Adresse:
27 rue du Haut de la Croix
Ville:
Saint Nicolas de Port
Site internet:
Activité professionnelle:
  • Partager cette question

    Réponses

    M le Coyote

    M le Coyote

    Niveau
    4
    5000 / 5000
    points
    Code postal:
    Spécialité:
    garages, Portails, Volets, Volets battants
    Mon produit Somfy favori:
    tous les automatismes
    Ma petite astuce:
    Toujours bien lire les notices
    Raison sociale:
    Adresse:
    Ville:
    Site internet:
    Activité professionnelle:
    Retraité

    Bonjour,
    Oui, la V1 n'est pas obsolète dans les équipements mais que dans les MAJ.

    Ce que vous pouvez faire et d'acheter un seul module pour tester, mais il ne devrait pas y avoir de pb puisque la V1 est nativement IO.

    Bonne journée.

    Haut de page

    © Tous droits réservés Somfy 2017 - Découvrez toutes nos solutions domotiques pour la maison: la domotique sans fil, les box domotiques, nos partenaires domotiques, des moteurs à la domotique, faire installer sa domotique, la domotique dans la maison neuve, faire son installation domotique, acheter sa domotique en ligne, l'alarme domotique